<template>
  <section >
      <span></span>
      <span @click="showAllItem">{{noMoreText}}</span>
  </section>
</template>
<script>
export default {
  data() {
      return {
        noMoreText: '查看全部'
      }
  },
  props: {
    showIndex: {
      type: Number,
      default: 0
    }
  },
  methods: {
    showAllItem() {
      this.$emit('showAllItem', this.showIndex)
    }
  }
}
</script>

<style lang="scss" scoped>
@import '../../style/mixin.scss';
// @import '../../style/global.scss';

</style>
